Last Comment Bug 367271 - AMO Localization (sk)
: AMO Localization (sk)
Status: RESOLVED FIXED
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Localization (show other bugs)
: 3.0
: All All
: -- normal
: ---
Assigned To: Branislav Rozbora (Mozilla.sk)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-17 12:24 PST by Branislav Rozbora (Mozilla.sk)
Modified: 2016-02-04 14:50 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Slovak file for AMO (beta version) (64.86 KB, text/plain)
2007-01-21 06:34 PST, SlovakSoft
no flags Details
Slovak AMO file update (77.15 KB, text/plain)
2007-01-21 17:38 PST, SlovakSoft
no flags Details
Slovak AMO file update (77.16 KB, text/plain)
2007-01-27 23:41 PST, SlovakSoft
no flags Details
Slovak AMO file update (79.93 KB, text/plain)
2007-02-03 02:47 PST, SlovakSoft
no flags Details
Fixing typos (79.93 KB, text/plain)
2007-02-05 18:08 PST, Wil Clouser [:clouserw]
no flags Details
Fixed (80.01 KB, text/plain)
2007-02-05 23:19 PST, SlovakSoft
no flags Details
Fixing duplicate entry (79.91 KB, text/plain)
2007-02-06 09:50 PST, Wil Clouser [:clouserw]
no flags Details
Slovak AMO file update (90.97 KB, text/plain)
2007-02-07 01:02 PST, SlovakSoft
no flags Details
Slovak AMO files (13.27 KB, application/octet-stream)
2007-02-18 01:42 PST, SlovakSoft
no flags Details
Flowchart image (22.20 KB, image/png)
2007-02-18 04:46 PST, SlovakSoft
no flags Details
Major update (91.08 KB, text/plain)
2007-03-14 16:38 PDT, SlovakSoft
no flags Details
Submission help page (4.00 KB, text/html)
2007-03-16 01:42 PDT, SlovakSoft
no flags Details
Nomination page (update) (876 bytes, text/html)
2007-03-16 01:43 PDT, SlovakSoft
no flags Details
Sandbox page (update) (2.08 KB, text/html)
2007-03-16 01:43 PDT, SlovakSoft
no flags Details
update & corrections (93.59 KB, text/plain)
2007-03-30 03:00 PDT, SlovakSoft
no flags Details
small update (94.15 KB, application/octet-stream)
2007-04-11 17:10 PDT, SlovakSoft
no flags Details
Fixed bug (user_email_confirm_account_nopass) (94.16 KB, application/octet-stream)
2007-04-16 13:01 PDT, SlovakSoft
no flags Details
Update (95.51 KB, text/plain)
2007-04-18 16:19 PDT, SlovakSoft
no flags Details
Update (101.64 KB, text/plain)
2007-04-26 14:06 PDT, SlovakSoft
no flags Details
update & corrections (101.87 KB, text/plain)
2007-05-12 11:11 PDT, SlovakSoft
no flags Details
Flowchart image update (strings) (357 bytes, text/plain)
2007-05-14 14:31 PDT, SlovakSoft
no flags Details
bug fixed (2.12 KB, text/html)
2007-05-14 14:43 PDT, SlovakSoft
no flags Details
Flowchart image update (PNG) (22.07 KB, image/png)
2007-05-14 15:37 PDT, SlovakSoft
no flags Details
update & corrections (102.26 KB, text/plain)
2007-05-16 11:57 PDT, SlovakSoft
no flags Details
Bug "header_navlink_myaccount" fixed (102.25 KB, text/plain)
2007-05-21 11:55 PDT, SlovakSoft
no flags Details
update (revision 4120) (102.48 KB, application/octet-stream)
2007-05-25 11:51 PDT, SlovakSoft
no flags Details
Bug "forum_last_comment_by_name_x_days_ago" fixed (102.47 KB, application/octet-stream)
2007-05-27 16:07 PDT, SlovakSoft
no flags Details
Update (Revision 4256) (102.35 KB, text/plain)
2007-06-01 01:02 PDT, SlovakSoft
no flags Details
Update (Revision 4300) (103.15 KB, text/plain)
2007-06-03 14:47 PDT, SlovakSoft
no flags Details
Update (Revision 4303) (103.93 KB, text/plain)
2007-06-03 23:09 PDT, SlovakSoft
no flags Details
Update (Revision 4309 & 4310) (104.27 KB, text/plain)
2007-06-04 01:58 PDT, SlovakSoft
no flags Details
Update (R4315) (104.12 KB, text/plain)
2007-06-04 13:02 PDT, SlovakSoft
no flags Details
Policy.htm page (23.46 KB, text/html)
2007-06-09 16:19 PDT, SlovakSoft
no flags Details
Sorry, header bug fixed (17.40 KB, text/html)
2007-06-10 00:29 PDT, SlovakSoft
no flags Details
Update (R4446) (104.20 KB, text/plain)
2007-06-12 14:32 PDT, SlovakSoft
no flags Details
modifications (messages.po, developer agreement & submission help pages) (23.32 KB, application/octet-stream)
2007-06-17 22:54 PDT, SlovakSoft
no flags Details
new strings (R4630) (104.49 KB, text/plain)
2007-06-24 03:16 PDT, SlovakSoft
no flags Details
Update (R4808) (104.85 KB, text/plain)
2007-07-04 01:33 PDT, SlovakSoft
no flags Details
Nomination page (update) (1.25 KB, text/html)
2007-07-04 01:34 PDT, SlovakSoft
no flags Details
PO file update (105.36 KB, text/plain)
2007-09-22 23:04 PDT, SlovakSoft
no flags Details
Fixed translation (addon_review_author_reply_link) (108.85 KB, text/plain)
2007-09-26 05:57 PDT, SlovakSoft
no flags Details
Update (109.02 KB, text/plain)
2007-10-10 16:02 PDT, SlovakSoft
no flags Details
Update (R9522) (113.18 KB, text/plain)
2008-01-10 02:37 PST, SlovakSoft
no flags Details
Update (R9576) (113.46 KB, text/plain)
2008-01-13 01:40 PST, SlovakSoft
no flags Details
Update (R9835) (113.93 KB, text/plain)
2008-01-29 23:13 PST, SlovakSoft
no flags Details
fixed 2 strings (113.94 KB, text/plain)
2008-01-31 16:55 PST, SlovakSoft
no flags Details
messages.po update (R10657) (141.38 KB, text/plain)
2008-02-24 16:49 PST, SlovakSoft
no flags Details
error404 page (R10659) (1.06 KB, text/html)
2008-02-24 16:50 PST, SlovakSoft
no flags Details
messages.po (improvements & bugs fixing) (141.36 KB, text/plain)
2008-02-27 01:03 PST, SlovakSoft
no flags Details
Submission Help page (fix) (3.99 KB, text/html)
2008-02-27 01:04 PST, SlovakSoft
no flags Details
messages.po update to en-US rev.10961 (141.05 KB, text/plain)
2008-03-07 13:09 PST, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details
sandbox.thtml updated to en-us rev 11077 (2.11 KB, text/plain)
2008-03-08 12:20 PST, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details
policy.thtml updated to en-us rev 11077 (17.28 KB, text/html)
2008-03-08 12:22 PST, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details
messages.po patch - bug 421532 - en-us rev.11213 (428 bytes, patch)
2008-03-12 04:34 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
messages.po patch, updating rev. 11251 (2.06 KB, patch)
2008-03-13 05:49 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
messages.po patch, updating rev. 11270 (3.59 KB, patch)
2008-03-13 12:31 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
statistics_help.thtml (687 bytes, text/html)
2008-03-16 08:42 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details
po update to latest revision (5.58 KB, patch)
2008-03-18 12:14 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po update to en-us rev.11393 (6.56 KB, patch)
2008-03-19 07:18 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po patch - rewording some strings (1.13 KB, patch)
2008-03-25 09:12 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
fixing typos and datetime formats in .po (5.59 KB, patch)
2008-03-25 16:39 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po update to en-us rev.11790 (407 bytes, patch)
2008-03-31 11:35 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po update, bug 425477 (811 bytes, patch)
2008-04-09 06:21 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po update, bug 427375 (814 bytes, patch)
2008-04-14 10:51 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po update, allow ignoring version check (782 bytes, patch)
2008-04-15 06:08 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po update to en-us rev.12544 (3.77 KB, patch)
2008-04-26 17:26 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po update to en-us rev.12575 (4.22 KB, patch)
2008-04-27 14:19 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review
.po update to latest en-us rev. (16.60 KB, patch)
2008-05-15 12:43 PDT, Vlado Valastiak [:wladow] @ Mozilla.sk
no flags Details | Diff | Splinter Review

Description Branislav Rozbora (Mozilla.sk) 2007-01-17 12:24:23 PST
This is the bug for localisation of AMO into Slovak.
Translator is SlovakSoft (slovaksoft@mozilla.sk)
Comment 1 SlovakSoft 2007-01-21 06:34:58 PST
Created attachment 252211 [details]
Slovak file for AMO (beta version)
Comment 2 SlovakSoft 2007-01-21 17:38:09 PST
Created attachment 252274 [details]
Slovak AMO file update
Comment 3 Wil Clouser [:clouserw] 2007-01-23 23:20:34 PST
Is this ready to push to the staging site?
Comment 4 Vlado Valastiak [:wladow] @ Mozilla.sk 2007-01-24 05:33:53 PST
Hopefully yes, it would be great to see it in action. We will test it and make corrections if needed.
Comment 5 Wil Clouser [:clouserw] 2007-01-24 14:43:21 PST
Thanks.  This is on our staging site, and will be pushed to the preview with the next update.

Comment 6 Wil Clouser [:clouserw] 2007-01-26 23:48:40 PST
This is on the preview site:

http://preview.addons.mozilla.org/sk/
Comment 7 SlovakSoft 2007-01-27 23:41:56 PST
Created attachment 253066 [details]
Slovak AMO file update
Comment 8 SlovakSoft 2007-01-27 23:42:29 PST
Thank you for preview site.
Bugs found:
1. http://preview.addons.mozilla.org/sk/addons/browse
- untranslated Extensions, Themes, Search Plugins & description (Extensions are small..., Themes are like new..., search plugins description missing)
2. Dictionares link not works
- http://preview.addons.mozilla.org/sk/addons/browse/type:3
Comment 9 Wil Clouser [:clouserw] 2007-01-27 23:52:49 PST
Thanks for the update and the bugs.  I've merged the new translation to our staging server.  It should be on preview.amo in a couple days.
Comment 10 Wil Clouser [:clouserw] 2007-02-02 16:29:17 PST
Preview has been updated.
Comment 11 SlovakSoft 2007-02-03 02:47:08 PST
Created attachment 253850 [details]
Slovak AMO file update
Comment 12 Wil Clouser [:clouserw] 2007-02-05 18:08:42 PST
Created attachment 254104 [details]
Fixing typos

I'm attaching a patch to fix a few typos (missing quotes or comment symbols).  I can't merge the file in though, because addons_browse_all_addons is defined twice, and the definitions don't match.  Once on line 995 and again on 1634.  If you can fix that, I can merge it in.
Comment 13 SlovakSoft 2007-02-05 23:19:11 PST
Created attachment 254129 [details]
Fixed
Comment 14 Wil Clouser [:clouserw] 2007-02-06 09:50:01 PST
Created attachment 254179 [details]
Fixing duplicate entry

I'm attaching another copy with the duplicate removed, so as to avoid confusion later.  I committed the changes, and they will probably go on preview today.

Thanks.
Comment 15 Wil Clouser [:clouserw] 2007-02-06 20:45:53 PST
These are live - thanks.
Comment 16 SlovakSoft 2007-02-07 01:02:31 PST
Created attachment 254283 [details]
Slovak AMO file update

- fixed typos
- fixed addons_browse_all_addons_title
- added new strings
Bugs:
- http://preview.addons.mozilla.org/sk/addons/browse/type:1 (untranslated)
- http://preview.addons.mozilla.org/sk/addons/browse/type:2 (untranslated)
- http://preview.addons.mozilla.org/sk/addons/browse (untranslated)
Comment 17 Wil Clouser [:clouserw] 2007-02-09 09:20:59 PST
Preview is updated
Comment 18 SlovakSoft 2007-02-18 01:42:23 PST
Created attachment 255554 [details]
Slovak AMO files

Archive contains:
- messages.po (update)
- developer_agreement.html
- error404.html
- nomination.html
- sandbox.html
Next update: flowchart image localization
Comment 19 SlovakSoft 2007-02-18 04:46:12 PST
Created attachment 255571 [details]
Flowchart image
Comment 20 Wil Clouser [:clouserw] 2007-02-20 10:33:45 PST
All these updates are added.  I modified the Plural-Forms header in your .po because you were using the english version.

Thanks.
Comment 21 SlovakSoft 2007-03-14 16:38:13 PDT
Created attachment 258604 [details]
Major update
Comment 22 Wil Clouser [:clouserw] 2007-03-15 23:29:51 PDT
Updates are in SVN, will go out with next preview push.
Comment 23 SlovakSoft 2007-03-16 01:42:10 PDT
Created attachment 258763 [details]
Submission help page
Comment 24 SlovakSoft 2007-03-16 01:43:14 PDT
Created attachment 258764 [details]
Nomination page (update)
Comment 25 SlovakSoft 2007-03-16 01:43:56 PDT
Created attachment 258765 [details]
Sandbox page (update)
Comment 26 Wil Clouser [:clouserw] 2007-03-17 23:59:27 PDT
Updates are in SVN
Comment 27 Wil Clouser [:clouserw] 2007-03-20 15:39:09 PDT
Changes are live: https://preview.addons.mozilla.org/sk/firefox/
Comment 28 SlovakSoft 2007-03-30 03:00:15 PDT
Created attachment 260114 [details]
update & corrections
Comment 29 Wil Clouser [:clouserw] 2007-03-30 10:47:27 PDT
Update is in SVN.

You had a typo (double quote) on line 3040, the fixed file is available here:

http://svn.mozilla.org/addons/trunk/site/app/locale/sk/LC_MESSAGES/messages.po

Thanks.
Comment 30 SlovakSoft 2007-04-11 17:10:42 PDT
Created attachment 261317 [details]
small update

Existing bugs:
- untranslated page https://addons.mozilla.org/sk/firefox/browse (?)
- untranslated add-ons categories
- untranslated "Install dictionary" string
- untranslated "Install" button (dictionaries)
Comment 31 Wil Clouser [:clouserw] 2007-04-13 09:11:56 PDT
The stuff on that browse page is dynamic.  You can add to it by logging in and choosing the "Localizer Control Panel" from the nav bar on the left.  
Comment 32 Wil Clouser [:clouserw] 2007-04-15 00:20:47 PDT
Updating bug title to be in line with localizers' guide (http://wiki.mozilla.org/Update:Localizers)
Comment 33 Justin Scott [:fligtar] 2007-04-15 11:34:44 PDT
(In reply to comment #31)
> The stuff on that browse page is dynamic.  You can add to it by logging in and
> choosing the "Localizer Control Panel" from the nav bar on the left.  
> 

There is currently no one in the sk localizers group on AMO, so that link won't show up for them. Does someone have an AMO account for access to the Localizer Control Panel?
Comment 34 SlovakSoft 2007-04-16 13:01:22 PDT
Created attachment 261711 [details]
Fixed bug (user_email_confirm_account_nopass)
Comment 35 Vlado Valastiak [:wladow] @ Mozilla.sk 2007-04-16 13:22:30 PDT
(In reply to comment #33)
> 
> There is currently no one in the sk localizers group on AMO, so that link won't
> show up for them. Does someone have an AMO account for access to the Localizer
> Control Panel?
>

I have an AMO account, could you set it up for access to the Localizer Control Panel (login address is valastiak@mozilla.sk)? Or what should I (or generally whole Slovak localization team) do to have that access?   

Comment 36 SlovakSoft 2007-04-18 16:19:17 PDT
Created attachment 262052 [details]
Update
Comment 37 Wil Clouser [:clouserw] 2007-04-19 12:32:15 PDT
(In reply to comment #36)
> Created an attachment (id=262052) [details]
> Update
> 

Update is in SVN, r3427.  When I tried to compile it, I got:

messages.po:97:2: parse error
messages.po:97: keyword "views" unknown
messages.po:1552: duplicate message definition
messages.po:1545: ...this is the location of the first definition
msgfmt: found 3 fatal errors

I tweaked the .po, and these problems are fixed with the version I put in SVN.
Comment 38 Wil Clouser [:clouserw] 2007-04-19 12:33:04 PDT
(In reply to comment #35)
> 
> I have an AMO account, could you set it up for access to the Localizer Control
> Panel (login address is valastiak@mozilla.sk)? Or what should I (or generally
> whole Slovak localization team) do to have that access?   
> 

You've been given access to the localizer control panel for the sk locale.  Please let us know if you have any questions.
Comment 39 Wil Clouser [:clouserw] 2007-04-19 12:38:05 PDT
I'm reassigning the localization bugs to the people that reported them.  AMO developers will still get emails when the bug is changed, and we're still available to help.
Comment 40 SlovakSoft 2007-04-19 13:25:06 PDT
My login address is info@slovaksoft.com. Please enable access to the Localizer  Control Panel. Thanks!
Comment 41 Wil Clouser [:clouserw] 2007-04-19 14:34:47 PDT
(In reply to comment #40)
> My login address is info@slovaksoft.com. Please enable access to the Localizer 
> Control Panel. Thanks!
> 

Done.
Comment 42 SlovakSoft 2007-04-26 14:06:34 PDT
Created attachment 262939 [details]
Update
Comment 43 Wil Clouser [:clouserw] 2007-04-26 15:02:41 PDT
> Created an attachment (id=262939) [details]
> Update
> 

This is in SVN, r3613.
Comment 44 Vlado Valastiak [:wladow] @ Mozilla.sk 2007-05-07 10:59:26 PDT
There is still untranslated string "Install dictionary" on dictionary page (https://addons.mozilla.org/sk/firefox/browse/type:3) as mentioned in comment #30. Is this string going to be localizable?
Comment 45 SlovakSoft 2007-05-12 11:11:27 PDT
Created attachment 264613 [details]
update & corrections
Comment 46 Wil Clouser [:clouserw] 2007-05-13 21:41:35 PDT
Thanks for the update, it's in svn, r3891.

Vlado: this update should fix that string.
Comment 47 SlovakSoft 2007-05-14 14:31:29 PDT
Created attachment 264798 [details]
Flowchart image update (strings)

Please generate new Slovak flowchart image & update https://addons.mozilla.org/sk/firefox/pages/sandbox (image currently missing)
Comment 48 Justin Scott [:fligtar] 2007-05-14 14:36:27 PDT
The image is missing because the line with %s was removed from the page translation.

And it looks like you created the first image, so I don't have the .psd to update...
Comment 49 SlovakSoft 2007-05-14 14:43:11 PDT
Created attachment 264800 [details]
bug fixed
Comment 50 Justin Scott [:fligtar] 2007-05-14 15:15:53 PDT
Updated sandbox page checked in and visible at https://remora.stage.mozilla.com/sk/firefox/pages/sandbox
Comment 51 SlovakSoft 2007-05-14 15:37:48 PDT
Created attachment 264802 [details]
Flowchart image update (PNG)
Comment 52 Justin Scott [:fligtar] 2007-05-14 15:52:14 PDT
Checked in.
Comment 53 SlovakSoft 2007-05-16 11:57:37 PDT
Created attachment 265023 [details]
update & corrections
Comment 54 Wil Clouser [:clouserw] 2007-05-16 12:31:09 PDT
in svn, r3937.  thanks.
Comment 55 SlovakSoft 2007-05-21 11:55:21 PDT
Created attachment 265535 [details]
Bug "header_navlink_myaccount" fixed
Comment 56 Wil Clouser [:clouserw] 2007-05-21 12:15:12 PDT
r4006
Comment 57 SlovakSoft 2007-05-25 11:51:00 PDT
Created attachment 266085 [details]
update (revision 4120)
Comment 58 Wil Clouser [:clouserw] 2007-05-25 12:12:19 PDT
in svn, thanks
Comment 59 SlovakSoft 2007-05-27 16:07:04 PDT
Created attachment 266294 [details]
Bug "forum_last_comment_by_name_x_days_ago" fixed
Comment 60 Wil Clouser [:clouserw] 2007-05-29 09:44:18 PDT
Thanks, r4150.
Comment 61 SlovakSoft 2007-06-01 01:02:29 PDT
Created attachment 266889 [details]
Update (Revision 4256)
Comment 62 Wil Clouser [:clouserw] 2007-06-01 09:02:20 PDT
Thanks, r4270.
Comment 63 SlovakSoft 2007-06-03 14:47:29 PDT
Created attachment 267080 [details]
Update (Revision 4300)
Comment 64 Wil Clouser [:clouserw] 2007-06-03 19:27:13 PDT
Got it, thanks.
Comment 65 SlovakSoft 2007-06-03 23:09:31 PDT
Created attachment 267112 [details]
Update (Revision 4303)
Comment 66 Wil Clouser [:clouserw] 2007-06-04 00:26:31 PDT
(In reply to comment #65)
> Created an attachment (id=267112) [details]
> Update (Revision 4303)
> 

Thanks, in SVN.
Comment 67 SlovakSoft 2007-06-04 01:58:38 PDT
Created attachment 267123 [details]
Update (Revision 4309 & 4310)
Comment 68 Wil Clouser [:clouserw] 2007-06-04 11:20:35 PDT
In SVN, thanks
Comment 69 SlovakSoft 2007-06-04 13:02:56 PDT
Created attachment 267189 [details]
Update (R4315)
Comment 70 Wil Clouser [:clouserw] 2007-06-04 13:47:31 PDT
Thanks, in svn.
Comment 71 SlovakSoft 2007-06-09 16:19:51 PDT
Created attachment 267829 [details]
Policy.htm page
Comment 72 Wil Clouser [:clouserw] 2007-06-09 21:27:45 PDT
(In reply to comment #71)
> Created an attachment (id=267829) [details]
> Policy.htm page
> 

Fantastic - that's the last page to translate for sk.  Thanks! 
Comment 73 SlovakSoft 2007-06-10 00:29:09 PDT
Created attachment 267845 [details]
Sorry, header bug fixed
Comment 74 Wil Clouser [:clouserw] 2007-06-10 10:34:53 PDT
Update is in SVN.
Comment 75 SlovakSoft 2007-06-12 14:32:35 PDT
Created attachment 268140 [details]
Update (R4446)
Comment 76 SlovakSoft 2007-06-17 22:54:34 PDT
Created attachment 268753 [details]
modifications (messages.po, developer agreement & submission help pages)
Comment 77 Wil Clouser [:clouserw] 2007-06-18 09:21:36 PDT
Updates are in SVN.  Thanks.
Comment 78 SlovakSoft 2007-06-24 03:16:12 PDT
Created attachment 269576 [details]
new strings (R4630)
Comment 79 Wil Clouser [:clouserw] 2007-06-24 13:49:42 PDT
Thanks, r4636
Comment 80 SlovakSoft 2007-07-04 01:33:52 PDT
Created attachment 270856 [details]
Update (R4808)
Comment 81 SlovakSoft 2007-07-04 01:34:41 PDT
Created attachment 270857 [details]
Nomination page (update)
Comment 82 Wil Clouser [:clouserw] 2007-07-05 11:00:29 PDT
Changes are in SVN (r4839).  You had a duplicate entry in the .po file that I removed (the version in SVN has the entry removed).  Thanks.
Comment 83 SlovakSoft 2007-09-22 23:04:10 PDT
Created attachment 281991 [details]
PO file update

Developer answers to reviews
Comment 84 Wil Clouser [:clouserw] 2007-09-26 00:02:46 PDT
In SVN, r7053.  You had a duplicate entry again which I removed.
Comment 85 SlovakSoft 2007-09-26 05:57:07 PDT
Created attachment 282395 [details]
Fixed translation (addon_review_author_reply_link)
Comment 86 Wil Clouser [:clouserw] 2007-09-26 10:49:09 PDT
r7066
Comment 87 SlovakSoft 2007-10-10 16:02:40 PDT
Created attachment 284383 [details]
Update
Comment 88 Wil Clouser [:clouserw] 2007-10-10 19:37:22 PDT
r7369.  There was a duplicate definition on lines 1215 and 1218.  I removed one.  Thanks.
Comment 89 SlovakSoft 2008-01-10 02:37:26 PST
Created attachment 296307 [details]
Update (R9522)
Comment 90 Wil Clouser [:clouserw] 2008-01-10 09:39:15 PST
Thanks, this is in SVN r9541.
Comment 91 SlovakSoft 2008-01-13 01:40:21 PST
Created attachment 296802 [details]
Update (R9576)
Comment 92 Wil Clouser [:clouserw] 2008-01-13 08:32:32 PST
Thanks, r9590
Comment 93 SlovakSoft 2008-01-29 23:13:31 PST
Created attachment 300299 [details]
Update (R9835)
Comment 94 Wil Clouser [:clouserw] 2008-01-30 10:27:19 PST
In SVN, r9847.  Thanks.
Comment 95 SlovakSoft 2008-01-31 16:55:56 PST
Created attachment 300778 [details]
fixed 2 strings
Comment 96 Wil Clouser [:clouserw] 2008-02-01 08:58:57 PST
(In reply to comment #95)
> Created an attachment (id=300778) [details]
> fixed 2 strings
> 

r9911, thanks.  I removed 1 duplicate entry before I committed it.
Comment 97 SlovakSoft 2008-02-24 16:49:02 PST
Created attachment 305416 [details]
messages.po update (R10657)
Comment 98 SlovakSoft 2008-02-24 16:50:29 PST
Created attachment 305417 [details]
error404 page (R10659)
Comment 99 Wil Clouser [:clouserw] 2008-02-25 00:13:34 PST
Thanks, updates are r10663.
Comment 100 SlovakSoft 2008-02-27 01:03:02 PST
Created attachment 305965 [details]
messages.po (improvements & bugs fixing)
Comment 101 SlovakSoft 2008-02-27 01:04:46 PST
Created attachment 305966 [details]
Submission Help page (fix)
Comment 102 Wil Clouser [:clouserw] 2008-02-27 15:56:01 PST
Thanks, fixes are r10791 and should be on remora.stage.m.c soon.
Comment 103 Wil Clouser [:clouserw] 2008-03-05 11:41:19 PST
Hi,

This is just a friendly reminder that I'm sending to all the AMO L10n bugs:

The 3.2 redesign is going live in just over a week and a half.  If you can't make the schedule or you have any questions please let me know.  If you've already updated your locales, thanks so much - they're looking great. :)
Comment 104 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-07 13:09:56 PST
Created attachment 308011 [details]
messages.po update to en-US rev.10961
Comment 105 Wil Clouser [:clouserw] 2008-03-07 16:46:11 PST
Thank you.  This should be visible on stage shortly.
Comment 106 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-08 12:20:36 PST
Created attachment 308207 [details]
sandbox.thtml updated to en-us rev 11077
Comment 107 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-08 12:22:04 PST
Created attachment 308208 [details]
policy.thtml updated to en-us rev 11077
Comment 108 Wil Clouser [:clouserw] 2008-03-10 09:56:30 PDT
Those changes are in SVN, thanks.
Comment 109 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-12 04:34:12 PDT
Created attachment 308847 [details] [diff] [review]
messages.po patch - bug 421532 - en-us rev.11213
Comment 110 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-13 05:49:56 PDT
Created attachment 309094 [details] [diff] [review]
messages.po patch, updating rev. 11251
Comment 111 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-13 12:31:23 PDT
Created attachment 309186 [details] [diff] [review]
messages.po patch, updating rev. 11270
Comment 112 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-16 08:42:13 PDT
Created attachment 309769 [details]
statistics_help.thtml
Comment 113 Wil Clouser [:clouserw] 2008-03-17 09:15:08 PDT
Thanks, this is in SVN r11320
Comment 114 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-18 12:14:37 PDT
Created attachment 310303 [details] [diff] [review]
po update to latest revision
Comment 115 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-19 07:18:05 PDT
Created attachment 310468 [details] [diff] [review]
.po update to en-us rev.11393
Comment 116 Fred Wenzel [:wenzel] 2008-03-19 12:14:55 PDT
I committed your patch in r11401. Thanks!
Comment 117 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-25 09:12:00 PDT
Created attachment 311589 [details] [diff] [review]
.po patch - rewording some strings
Comment 118 Wil Clouser [:clouserw] 2008-03-25 09:16:48 PDT
r11516
Comment 119 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-25 16:39:27 PDT
Created attachment 311688 [details] [diff] [review]
fixing typos and datetime formats in .po

hopefully the final patch for remora 3.2
Comment 120 Wil Clouser [:clouserw] 2008-03-25 17:36:28 PDT
Committed in r11573, thanks.
Comment 121 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-03-31 11:35:10 PDT
Created attachment 312765 [details] [diff] [review]
.po update to en-us rev.11790
Comment 122 Wil Clouser [:clouserw] 2008-04-01 00:01:02 PDT
Thanks, r11818.
Comment 123 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-04-09 06:21:08 PDT
Created attachment 314582 [details] [diff] [review]
.po update, bug 425477
Comment 124 Fred Wenzel [:wenzel] 2008-04-09 06:24:24 PDT
Great, thanks. r12086.
Comment 125 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-04-14 10:51:37 PDT
Created attachment 315579 [details] [diff] [review]
.po update, bug 427375
Comment 126 Wil Clouser [:clouserw] 2008-04-14 11:31:26 PDT
Thanks, r12229
Comment 127 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-04-15 06:08:56 PDT
Created attachment 315760 [details] [diff] [review]
.po update, allow ignoring version check
Comment 128 Wil Clouser [:clouserw] 2008-04-15 10:13:00 PDT
thanks, r12258
Comment 129 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-04-26 17:26:02 PDT
Created attachment 317936 [details] [diff] [review]
.po update to en-us rev.12544
Comment 130 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-04-27 14:19:23 PDT
Created attachment 318059 [details] [diff] [review]
.po update to en-us rev.12575
Comment 131 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-05-15 12:43:50 PDT
Created attachment 321130 [details] [diff] [review]
.po update to latest en-us rev.
Comment 132 Wil Clouser [:clouserw] 2008-05-15 14:02:04 PDT
r13203, thanks.
Comment 133 Vlado Valastiak [:wladow] @ Mozilla.sk 2008-05-29 11:50:47 PDT
Since I've got svn access now, I'll be commiting changes directly to svn. I'm closing this bug for now, no need to stay open I think. If worth to reopen, do so ;) 

Note You need to log in before you can comment on or make changes to this bug.